Besoin d'aide ?

D'un point de vue technique, quelle configuration minimale pour BayaM ?

Sur mobile et tablette : iOS 13 et +, Android 6.0 et +.


Sur votre navigateur internet Navigateur : Google Chrome version 57 et +, Internet Explorer 11 et +, Firefox 52 et +, Safari version 13 et +.


Cette information répond-elle à votre demande ?
Merci pour votre réponse.
Vous n’avez pas trouvé de réponse ? Le Service Client, est disponible du lundi au vendredi de 8h30 à 19h
Back to top
Réduire Lire la suite